@charset "utf-8";
#side li {
	margin-bottom: 20px;
}
#container .header-wrap {
	margin-bottom: 25px;
}
#contents {
	padding-top: 10px;
}
#main .item-box01 {
	border-bottom: 1px dotted #603813;
	margin-bottom: 38px;
	padding-bottom: 45px;
	clear: both;
}
#main .item-box02 {
	clear: both;
	border-bottom: 1px dotted #603813;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
#main .item-box03 {
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#main .item-box02 h3 {
	margin-bottom: 15px;
}
#main .item-box03 h3 {
	margin-bottom: 15px;
}

.item-box01 h4 {
	color: #f0b598;
	font-size: 120%;
	font-weight: normal;
	margin-bottom: 5px;
}

.item-box02    h4 {
	color: #f0b598;
	font-size: 120%;
	font-weight: normal;
	margin-bottom: 5px;
}
.item-box03 h4 {
	color: #f0b598;
	font-size: 120%;
	font-weight: normal;
	margin-bottom: 5px;
}
h5 {
	color: #f0b598;
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 5px;
}
#main .item-box02 .time {
	background: #E9F3D6;
	padding: 20px 25px;
}
#side .menu dl {
	margin-bottom: 30px;
}

#side dd {
	background: #F9EAE5 url(../img/side_arrow.png) no-repeat 18px center;
	padding-left: 36px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top: 1px solid #FFFFFF;
}
#side .menu dd a:link, #side .menu dd a:visited {
	color: #603813;
	text-decoration: none;
}
#side .menu dd a:hover, #side .menu dd a:active {
	color: #603813;
	text-decoration: underline;
}

#side .menu {
	padding-top: 30px;
}
#main table {
	width: 100%;
}

#main td {
	font-weight: normal;
	text-align: left;
	color: #603813;
	border: 1px solid #CCCCCC;
	padding: 10px 10px 10px 20px;
}
#main th {
	font-weight: normal;
	text-align: left;
	color: #603813;
	background: #F9F9F9;
	border: 1px solid #CCCCCC;
	padding: 10px 10px 10px 20px;
	white-space: nowrap;
	vertical-align: top;
	width: 120px;
}
#main a:link, #main a:visited {
	color: #603813;
	text-decoration: underline;
}
#main a:hover, #main a:active {
	color: #f0b598;
	text-decoration: underline;
}
#main .fuukei {
	width: 220px;
	float: left;
	margin-right: 2px;
}
#main .fuukei p {
	width: 205px;
}

.fLeft {
	float:left;
	width: 354px;
text-align: justify;
margin-bottom:10px;
}
.fRight {
	float:right;
	width: 255px;
	margin-bottom:10px;
}
.fRight p {
	margin-top: 5px;
}
.panel img {
border-radius: 6px;
}
table.workingstyle {
padding: 5px 5px 5px 8px;
}
.photo  {
margin-top: 20px;
width: 680px;
}
.photo img {
max-width: 157px;
height: auto;
margin-right: 5px;
border-radius: 3px;
}

.youtube {
padding-top: 15px;
border-top: 1px dashed #ddd;
}










